/*
    Mobile Menu Core Style
*/

.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu{
	display:none;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 4px 0 0 5px;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 2.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline;
	float: left;
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1;
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 16px;/* width:100% */
}
/* Button */
.slicknav_btn {
	margin: 10px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 5px;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_nav {
	background-color: #fff;
	border: 0px solid rgba(149, 149, 149, 0.21);
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	box-shadow: 0px 5px 10px rgba(149, 149, 149, 0.21);
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow-x: hidden;
	overflow-y: auto;
	width: 350px;
	max-height: 600px;
	
}
.slicknav_nav
{
	position: absolute;
	right: 0;
	top: 60px;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 10px 20px 10px 20px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 10px 20px;
	margin: 0;
	text-decoration: none;
	color: #43474d;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
	color: #43474d;
	background-color: rgba(0, 0, 0, 0);
}
.slicknav_nav .slicknav_item:hover a {
	color: #fff;
}
.slicknav_nav .slicknav_item:hover {
	background-color: #df1c31;
	color: #fff;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #df1c31;
	color: #fff;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.slicknav_menu > ul > li > a {
	color: #43474d;
}
.slicknav_menu i {
	display: none;
}
.slicknav_nav a .span {
	font-size: 12px;
}
/* 2.2  Header / nav   */

/*.navbar-brand { text-align:center;}
.navbar-brand .logo-mob { display:none;}
.scrollING .navbar-brand .logo-mob { display:block; margin:0 auto;}

.navbar-brand .logo { display:block; margin:0 auto;}
.scrollING .navbar-brand .logo { display:none;}*/



.nav_menu li a .span {
	color: #757575;
	font-size: 13px !important;
	text-transform: lowercase;
}
.nav_menu li a span {
	display: block;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.nav_menu li a {
	color: #333;
	font-weight: 400;
	line-height: normal;
	text-decoration: none;
}
.nav_menu li a .nav-border {
	border-top: 1px solid #a90056;
	margin: 8px 0;
	width: 20px;
}
ul.nav_menu {
	font-size: 13px;
	margin: 0;
	padding: 14px 0px;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
ul.nav_menu li {
	display: inline-block;
}
ul.nav_menu > ul > li > ul {
	display: none;
}
ul.nav_menu > li > a {
	display: block;
	text-decoration: none;
	color: rgb(255, 255, 255);
	padding: 5px 25px;
	text-align: center;
	font-size: 16px;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
ul.nav_menu li > a > i {
	margin: 0 -5px 0 10px;
}
 

ul.nav_menu > li:hover > a {
 cursor:pointer;
 -webkit-animation-name: bounceIn;
   animation-name: bounceIn;
  opacity:0.7;
}

/* sub-menu */
ul.nav_menu li .sub-menu {
	display:block;
	position: absolute;
	left: 5;
	margin: 0;
	padding: 0px;
	display: none;
	z-index: 9999;
	background-color: transparent;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	border-radius: 0;
	overflow: visible;
	background: #fff;
	width: 250px;
}
ul.nav_menu li .sub-menu li {
	float: none;
	margin: 0;
	text-align: left;
	padding: 0;
	display: block;
	padding: 10px 15px;
	border-bottom:1px solid #e6e6e6;
}
.sub-menu li > ul {
	display: none;
}
.sub-menu li > a {
	display: block;
	width: 100%;
	padding: 8px 0;
	color: #43474d;
	background-color: #fff;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
 
.nav_menu .sub-menu li:hover > a {
 text-decoration: none;
 opacity:0.7;
}

.sub-menu > li > a > i {
	float: right;
}
.sub-menu li ul.sub-sub-menu {
	position: absolute;
	top: 0px;
	left: 200px;
	margin: 0;
	padding: 0;
	z-index: 999999;
}
.sub-menu li ul.sub-sub-l-menu {
	position: absolute;
	top: 0px;
	right: 200px;
	margin: 0;
	padding: 0;
	z-index: 999999;
}

.slicknav_menu li a {
	font-size: 14px;
	padding-left: 15px;
}

@media (max-width: 980px) {
ul.nav_menu > li > a {
	padding: 0 12px;
}
.hide_menu
{
	display:none;
}
}
.s-menu-bar {
	text-align: right;
	padding-top: 20px;
	float: right;
}

@media (max-width: 1200px) {
.navbar {
	padding: 0 10px;
}
.sub-menu > li:first-child > a {
	border-top: 0px solid #a90056;
}
.sub-menu li ul.sub-sub-menu {
	position: relative;
	left: 0;
	margin-left: 20px;
}
.slicknav_parent > .sub-menu > .slicknav_parent > .sub-sub-l-menu {
	position: relative;
	margin-left: 20px;
	color: #43474d;
	right: 0;
}
.nav_menu ul li a {
}
.slicknav_parent > .sub-menu > li:hover > a > a {
	color: #fff;
}
.nav_menu {
	display: none;
}
.slicknav_menu {
	margin: 0px;
	display: block;
	z-index: 1001;
	top: 10px;
	right: 0px;
	float: left;
	position: fixed;
	
}
.s-menu-bar {
	text-align: right;
	padding-top: 10px;
	float: right;
	border-top: 1px solid #eee;
	padding-bottom: 10px;
}
}

@media (max-width: 1480px) {
.nav_menu li a {
	font-size: 12px;
}
}

@media (max-width: 1280px) {
.nav_menu li a {
	font-size: 11px;
	padding: 10px 4px;
}
}

@media (min-width: 768px) {
.slicknav_menu {
	top: 10px;
	right: 0px;
	float: left;
	position: fixed;
}
}

@media (max-width:640px) {
.slicknav_menu {
	position: fixed;
	right: 0px;
}
}
header.fixed {
	position: fixed;
	background-color: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	animation: navDown 0.2s;
	-webkit-animation: myfirst 0.2s;
}
@keyframes navDown {
 0% {
top: -104px;
}
 100% {
top: 0;
}
}
 @-webkit-keyframes myfirst {
 0% {
top: -104px;
}
 100% {
top: 0;
}
}

@media (min-width:1200px) and (max-width:1600px) {
ul.nav_menu > li > a {
	font-size: 16px;
	padding: 10px  15px;
}
}
.is-wrapper > div.menu
{
	position:relative;	
	z-index: 99;
	height: 75px !important;
	background: #5f5f5f;
}
.is-wrapper > div.menu .is-boxes
{
	min-height:inherit;
	height: initial;
}
.is-wrapper > div.menu .resize
{
	padding-top: 6px;
    padding-bottom: 6px;
}
.is-wrapper > div.menu .is-boxes,.is-wrapper > div.menu .is-box-centered
{
	display: inherit;
}
.is-wrapper > div.menu1.scrollING {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: #df1c31;
    z-index: 999;
}
.is-wrapper > div.menu2.scrollING {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: #df1c31 !important;
    z-index: 999;
}
 
.is-wrapper > div.menu2 {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: none !important;
    z-index: 999;
    border-bottom: 2px solid rgba(210, 210, 210, 0.2);
}
.is-wrapper > div.Static_Menu,.is-wrapper > div.Static_Menu2,.is-wrapper > div.Static_Menu3,.is-wrapper > div.Static_Menu4,.is-wrapper > div.Static_Menu5 {
    transition: 0.3s;
    top: 0;
    position: fixed;
    z-index: 999;
    border-bottom: 2px solid rgba(210, 210, 210, 0.2);
}
.is-wrapper > div.Static_Menu .is-overlay .is-overlay-bg
{
    background:#052f52;
}
.is-wrapper > div.Static_Menu2 .is-overlay .is-overlay-bg
{
    background:#2f0701;
}
.is-wrapper > div.Static_Menu3 .is-overlay .is-overlay-bg
{
    background:#02382b;
}
.is-wrapper > div.Static_Menu4 .is-overlay .is-overlay-bg
{
    background:#023338;
}
.is-wrapper > div.Static_Menu5 .is-overlay .is-overlay-bg
{
    background:#380216;
}
.menu .list-border
{
	list-style:none;
	padding:14px 0px;
	margin:0px;
}
.menu .list-border2
{
	padding:32px 0px 25px 0px !important;
}
.menu .list-border a
{
	padding:0px;
	margin:0px;
	float: left;
}
.menu .list-border img
{
	padding:0px !important;
	margin:0px;
	float: left;
	margin-right: 10px;
}
.menu .list-border li
{
	float:left;
	font-size: 13px;
}
.menu .list-border a
{
	color:#fff;
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
    padding: 0px 21px 0px 21px;
    border-left: 1px solid #fff;
}
.menu .list-border a.border-none
{
    border-left: none;
}
.menu .list-border a span
{
	float:left;
	line-height: normal;
	font-size: 13px;
}
.menu .list-border a:hover
{
	color:#e70000;
}

.menu .list-border
{
	list-style:none;
}
.menu.search-header,.menu.detail-header
{
	border-bottom:none !important;
}
.search-header .header-search
{
	width: 290px;
	float: right;
	position: relative;
}
.search-header .header-search input[type="text"]
{
	background: #53535a;
    border: none;
    color: #d2d2d2;
    padding: 10px 20px;
	width: 250px;
	float: right;
	margin-top: -17px;
}
.search-header .header-search img
{
	width:22px;
	border-left: 1px solid #fff;
    position: absolute;
    right: 0;
    padding: 0px 10px 0px 10px !important;
    margin-top: -11px;
}
.search-header
{
	border-bottom:none !important;
}
.button-header .button-style
{
	text-align:center;margin-top: -23px;
}
.button-header .button-style a
{
	background: #e6052a;
    color: #fff;
    padding: 5px 22px;
    border: #e6052a;
    font-size: 1.07em;
    border-radius: 2px;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
	border: 1px solid #b0b0b0;
}
.is-wrapper > div.menu2 .is-social
{
	margin:23px 0px 0px 0px;
}
.is-wrapper > div.menu2 .is-social img
{
	margin: 0px 10px 0px 0px;
    width: 35px;
}
.is-wrapper > div.menu .is-container
{
	margin-top: 0px;
    margin-bottom: 0px;
}
.is-wrapper > div.menu .navbar .edit_menu
{
	color: rgb(255, 255, 255);
	font-size: 13px;
	padding: 2px 8px;
	border-radius: 15px;
	font-weight: 400;
	top: 2px;
	background: rgb(0, 172, 214);
	position:absolute;
	left:0;
	text-decoration:none;
	display:none;
}
.is-wrapper > div.menu:hover .navbar .edit_menu
{
	display:block;
}
 
.top-menu-border
{
 border-bottom: 1px solid rgba(210, 210, 210, 0.1);
}
.is-wrapper > div.menu2.scrollING .top-menu-border{
    background:#222222;
}
ul.top-menu {
	font-size: 13px;
	margin: 0;
	padding: 14px 0px 7px 0px;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
ul.top-menu li {
	display: inline-block;
}
ul.top-menu > ul > li > ul {
	display: none;
}
 
ul.top-menu > li > a {
 display: block;
 text-decoration: none;
 color: rgb(255, 255, 255);
 padding: 0px 15px;
 text-align: center;
 font-size: 12px;
 -webkit-animation-duration: 0.5s;
 animation-duration: 0.5s;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both;
}
ul.top-menu li > a > i {
	margin: 0 -5px 0 10px;
}
ul.top-menu > li:hover > a {
	cursor:pointer;
	-webkit-animation-name: bounceIn;
 	 animation-name: bounceIn;
	 opacity:0.7;
}
/* sub-menu */
ul.top-menu li .sub-menu {
	display:block;
	position: absolute;
	left: 5;
	margin: 0;
	padding: 0px;
	display: none;
	z-index: 9999;
	background-color: transparent;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	border-radius: 0;
	overflow: visible;
	background: #fff;
	width: 250px;
}
ul.top-menu li .sub-menu li {
	float: none;
	margin: 0;
	text-align: left;
	padding: 0;
	display: block;
	padding: 10px 15px;
	border-bottom:1px solid #e6e6e6;
}
.menu .menu-right ul.nav_menu{
	float:right;
	display:inline;
}
.menu .menu-left ul.nav_menu{
	float:left;
	display:inline;
}
.detail-header  ul.nav_menu
{
	padding: 5px 0px;opacity: 0.8;
}
.info-header  ul.list-border,.info-header .navbar
{
	float:right;
}
.search-header  .menu-left,.search-header .navbar
{
	float:left;
	width:100%;
}
.left-header .navbar
{
	float:left;
	width:100%;
}
.left-header .nav_menu
{
	padding: 5px 0px;
	float:right;
	display:inline;
}
.right-header .navbar
{
	float:left;
	width:100%;
}
.right-header .nav_menu
{
	padding: 5px 0px;
	float:left;
	display:inline;
} 
.button-header  .nav_menu
{
	margin: 0 auto;width: 66%;
}

 

/* Template 1 menu style Starts*/
.is-wrapper > div.temp-menu2.scrollING {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: rgba(255,255,255,1.0) !important;
    z-index: 999;
	box-shadow: 1px 0px 5px 1px #D1D1D1;
}
 
.is-wrapper > div.temp-menu2 {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: none !important;
    z-index: 999;
    border-bottom: 1px solid #cbcbcb;
}
.is-wrapper > div.temp-menu2.scrollING .top-menu-border{
    background:#222222;
}
.is-wrapper > div.temp-menu2 ul.nav_menu > li > a
{
	color: #3a3a3a;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    text-align: left;
    padding: 8px 16px;
}
.is-wrapper > div.temp-menu2 ul.nav_menu > li:hover > a
{
	opacity:1;
	color:#01add2;
}

/* Template 1 menu style End*/

/* Template3 menu style Start*/
.temp3-menu .resize
{
	position: relative;
    top: 8px;
}
.is-wrapper > div.menu2.temp3-menu.scrollING {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: #333 !important;
    z-index: 999;
}
 
.is-wrapper > div.menu2.temp3-menu {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: none !important;
    z-index: 999;
    border-bottom: 2px solid rgba(210, 210, 210, 0);
}
.is-wrapper > div.menu2.temp3-menu .is-social
{
	margin:23px 0px 0px 0px;
}
.is-wrapper > div.menu2.temp3-menu .is-social img
{
	margin: 0px 10px 0px 0px;
    width: 35px;
}
.is-wrapper > div.menu2.temp3-menu.scrollING .top-menu-border{
    background:#333;
}
.menu2.temp3-menu.button-header .button-style
{
	text-align:center;margin-top: -16px;
}
.menu2.temp3-menu.button-header .button-style a
{
	border: 2px solid #919294;
    font-size: 14px;
    font-weight: 500;
    border-radius: 0px;
    display: inline-block;
    padding: 9px 35px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background: transparent;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #919294;
}
.menu2.temp3-menu.button-header .button-style a:hover
{
	background: #222;
    color: #fff !important;
    border-color: #222;
}
.menu2.temp3-menu.button-header  .nav_menu
{
	margin: 0 auto;width: 66%;
}
/* Template3 menu style End*/

/* Template4 menu style Start*/
.temp4-menu .resize
{
	position: relative;
    top: 8px;
}
.is-wrapper > div.menu2.temp4-menu.scrollING {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: #333 !important;
    z-index: 999;
}
 
.is-wrapper > div.menu2.temp4-menu {
    transition: 0.3s;
    top: 0;
    position: fixed;
    background: none !important;
    z-index: 999;
    border-bottom: 2px solid rgba(210, 210, 210, 0);
}
.is-wrapper > div.menu2.temp4-menu .is-social
{
	margin:23px 0px 0px 0px;
}
.is-wrapper > div.menu2.temp4-menu .is-social img
{
	margin: 0px 10px 0px 0px;
    width: 35px;
}
.is-wrapper > div.menu2.temp4-menu.scrollING .top-menu-border{
    background:#333;
}
.menu2.temp4-menu.button-header .button-style
{
	text-align:center;margin-top: -16px;
}
.menu2.temp4-menu.button-header .button-style a
{
	border: none;
    border-bottom: 2px solid #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 0px;
    display: inline-block;
    padding: 9px 35px;
    margin-bottom: 0;
    margin-top: 0px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background: transparent;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #fff;
}
.menu2.temp4-menu.button-header .button-style a:hover
{
	background: none;
    color: rgba(255,255,255,0.6) !important;
    border-color: rgba(255,255,255,0.6);
}
.menu2.temp4-menu.button-header  .nav_menu
{
	margin: 0 auto;width: 66%;
}
/* Template4 menu style End*/